 .u-section-1 {
  background-image: url("images/Rectangle72.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 708px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  margin: 99px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: ABeeZee;
  width: 596px;
  margin: 53px auto 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 31px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 842px;
}

.u-section-2 .u-text-1 {
  font-family: Lemon;
  margin: 61px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: ABeeZee;
  width: 596px;
  margin: 47px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 23px;
  margin: 104px auto 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.9em;
  margin-right: 14px;
  vertical-align: -5px;
}

.u-section-2 .u-group-1 {
  width: 330px;
  min-height: 106px;
  height: auto;
  --radius: 23px;
  margin: 55px auto 60px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 22px auto 0 22px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -66px auto 0 123px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -63px 47px 0 auto;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: 85px;
    margin-right: 61px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 191px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 178px;
    margin-left: 0;
    margin-right: 0;
    padding: 9px 13px 11px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 33px;
  }
}